﻿/* Error Messages and Validation */

.InfoMsg 
{
	margin-bottom: 10px; 
	padding: 12px; 
	padding-left: 40px; 
	background-image: url(Images/Info.gif); 
	background-repeat: no-repeat; 
	background-position: 3px 3px; 
	border: 1px solid navy; 
}
.WarningMsg 
{
	margin-bottom: 10px;
	padding: 12px; 
	padding-left: 40px; 
	background-image: url(Images/Warning.gif);
	background-repeat: no-repeat; 
	background-position: 3px 3px; border: 1px solid #F3F400; 
}
.ErrorMsg 
{
	margin-bottom: 10px;
	padding: 12px; padding-left: 40px;
	background-image: url(Images/Error.gif);
	background-repeat: no-repeat; background-position: 3px 3px;
	border: 1px solid red;
}

.ValMsg 
{
	margin-bottom: 10px; 
	padding: 12px; 
	padding-left: 40px; 
	background-image: url(Images/Error.gif);
	background-repeat: no-repeat; 
	background-position: 3px 3px; 
	border: 1px solid IndianRed;
	color: Black; font-weight:bold; 
}
.ValMsg LI 
{
	color:IndianRed; 
	font-weight:normal; 
}
.ValMsg UL 
{
	margin: 3px; 
	margin-left:24px; 
	padding: 0px; 
	color:IndianRed; 
}
